@font-face {
  font-family: "iconfont"; /* Project id 2950385 */
  src: url('//at.alicdn.com/t/c/font_2950385_e9ymm37059k.woff2?t=1663743645537') format('woff2'),
       url('//at.alicdn.com/t/c/font_2950385_e9ymm37059k.woff?t=1663743645537') format('woff'),
       url('//at.alicdn.com/t/c/font_2950385_e9ymm37059k.ttf?t=1663743645537') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-public_kan_normal-1:before {
  content: "\e619";
}

.icon-public_kan_normal:before {
  content: "\e61c";
}

.icon-public_music_red:before {
  content: "\e61e";
}

.icon-public_liao_normal1:before {
  content: "\e63c";
}

.icon-huiyuan:before {
  content: "\e647";
}

.icon-arrow-right:before {
  content: "\e665";
}

.icon-close1:before {
  content: "\e603";
}

.icon-shanchu:before {
  content: "\e63a";
}

.icon-fanhui1:before {
  content: "\e600";
}

.icon-search:before {
  content: "\e684";
}

.icon-shuaxin1:before {
  content: "\e636";
}

.icon-riqi:before {
  content: "\e68e";
}

.icon-love:before {
  content: "\e66b";
}

.icon-love1:before {
  content: "\e64e";
}

.icon-arrow-up-bold:before {
  content: "\e685";
}

.icon-arrow-down-bold:before {
  content: "\e686";
}

.icon-biaoqing:before {
  content: "\e681";
}

.icon-guanbi2fill:before {
  content: "\e724";
}

.icon-xiaoxixianxing:before {
  content: "\e641";
}

.icon-fanhui:before {
  content: "\e67e";
}

.icon-shipin:before {
  content: "\e624";
}

.icon-tupian:before {
  content: "\e631";
}

.icon-dianzan:before {
  content: "\e602";
}

